mirror of
https://github.com/BobTheBlinker/android_kernel_motorola_sm6375.git
synced 2026-10-28 10:41:38 -04:00
dccp ccid-3: Fix RFC reference
Thanks to Wei and Arnaldo for pointing out the correct new reference for CCID-3. Signed-off-by: Gerrit Renker <[email protected]> Signed-off-by: David S. Miller <[email protected]>
This commit is contained in:
parent
08168f7164
commit
4dbc242ed3
1 changed files with 1 additions and 1 deletions
|
|
@ -29,7 +29,7 @@ config IP_DCCP_CCID3
|
|||
http://www.ietf.org/rfc/rfc4342.txt
|
||||
|
||||
The TFRC congestion control algorithms were initially described in
|
||||
RFC 5448.
|
||||
RFC 5348.
|
||||
|
||||
This text was extracted from RFC 4340 (sec. 10.2),
|
||||
http://www.ietf.org/rfc/rfc4340.txt
|
||||
|
|
|
|||
Loading…
Reference in a new issue